/* Add here all your css styles (customizations) */

/* When use Animate On Scroll - include this to prevent overflow content x-axis */
body, html {
    overflow-x: hidden;
    width:100vw;
}
.g-max-height-100 {max-height: 100px!important;}
.g-max-height-110 {max-height: 110px!important;}
.g-max-height-120 {max-height: 120px!important;}
.g-max-height-130 {max-height: 130px!important;}
.g-max-height-140 {max-height: 140px!important;}
.g-max-height-150 {max-height: 150px!important;}
.g-max-height-160 {max-height: 160px!important;}
.g-max-height-170 {max-height: 170px!important;}
.g-max-height-180 {max-height: 180px!important;}
.g-max-height-190 {max-height: 190px!important;}
.g-max-height-200 {max-height: 200px!important;}

body {
    -webkit-user-select: none!important;  /* Chrome all / Safari all */
    -moz-user-select: none!important;     /* Firefox all */
    -ms-user-select: none!important;      /* IE 10+ */
    -o-user-select: none!important;
    user-select: none!important;
}

/* Remove some buttons from the fancybox pop-up */
.fancybox-button--fullscreen,
.fancybox-button--play,
.fancybox-button--thumbs {display:none!important;}

/* Scroll bar styling ---------------------------------------------------------*/
/* width */
::-webkit-scrollbar {
    width: 5.5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #dadada;
    border-radius: 50px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #555;
    border-radius: 50px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #222;
    -webkit-transition: 2s; /* For Safari 3.1 to 6.0 */
    transition: 2s;
}
/* END Scroll bar styling ---------------------------------------------------------*/

/* Ellipsis based on lines */

.ellipsis-1, .ellipsis-2, .ellipsis-3, .ellipsis-4, .ellipsis-5, .ellipsis-6, .ellipsis-7, .ellipsis-8, .ellipsis-9, .ellipsis-10 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.ellipsis-1 {-webkit-line-clamp: 1;}
.ellipsis-2 {-webkit-line-clamp: 2;}
.ellipsis-3 {-webkit-line-clamp: 3;}
.ellipsis-4 {-webkit-line-clamp: 4;}
.ellipsis-5 {-webkit-line-clamp: 5;}
.ellipsis-6 {-webkit-line-clamp: 6;}
.ellipsis-7 {-webkit-line-clamp: 7;}
.ellipsis-8 {-webkit-line-clamp: 8;}
.ellipsis-9 {-webkit-line-clamp: 9;}
.ellipsis-10 {-webkit-line-clamp: 10;}

/* END Ellipsis based on lines */